### Method

# ICalGLib Parameter remove_delegatedfrom

since: 4.0

#### Declaration [src]

    void
    i_cal_parameter_remove_delegatedfrom (
      ICalParameter* self,
      const gchar* value
    )

#### Description [src]

Removes a string from the `self` of DELEGATEDFROM.

Available since: 4.0

#### Parameters

`value`

  Type: `const gchar*`

  The string to remove from the `self`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.